Woningwaarde API
Wanneer u naast een accurate woningwaarde ook geïnteresseerd bent in de achterliggende data, bijvoorbeeld omdat u zelf een rapport samen wilt stellen voor uw klanten of een diepere analyse wilt doen op de prijs, dan is deze API geschikt voor u. U krijgt niet alleen uitgebreide informatie over het object zelf, maar u krijgt ook toegang tot de drie best vergelijkbare woningen inclusief de meest recente transactieprijzen.
Voor wie is het?
U wilt diepere analyses doen op de waarde van een object
U wilt data hebben om een rapport te vullen voor uw cliënten
Toegang tot onderbouwing van de waarde is belangrijk voor u
Wat moet ik weten?
Het Matrixian AVM is gerenommeerd en wordt gebruikt door verschillende brancheorganisaties in de taxatie- en makelaarswereld
Het model wordt continu beoordeeld en verbeterd zodat we nooit achterlopen op de markt en u zeker bent van betrouwbare informatie
Locatie, locatie, locatie! Prijstrends, referentieverkopen en gebiedskenmerken worden allemaal meegenomen in het model
Retrieve estimated home values. This endpoint returns the modeled market-value of a residential object, including additional information about the object and 3 reference objects, including transactions.
Postal code
1251NJHouse number
22House letter
House number extension
Type of dwelling
2-onder-1-kapwoningPossible values: Indication of the year in which the building will originally be delivered in, or is architecturally ready. Also known as construction year.
1955The usable surface area of a property object in m2.
104The lot/parcel surface in m2.
338Volume in m3.
411Number of rooms.
5A label indicating how well the property object is insulated.
EPossible values: Boolean indicating whether the house is a monument.
falseExample: falseValuation date
2026-10-08Example: 2026-10-08HomevalueResponse
stringsuccessHTTP 400
HTTP 401
HTTP 403
HTTP 404
HTTP 500
GET /v1/homevalue?postalCode=1251NJ&houseNumber=22 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"id": "string",
"params": {
"postalCode": "1251NJ",
"houseNumber": 22,
"houseLetter": null,
"houseNumberExt": null,
"buildType": "2-onder-1-kapwoning",
"buildYear": 1955,
"useSurface": 104,
"parcelSurface": 338,
"volume": 411,
"numberOfRooms": 5,
"energyLabel": "E",
"monument": false,
"valuationDate": "2026-10-08"
},
"data": {
"houseNumber": 22,
"houseNumberExt": null,
"postalCode": "1251NJ",
"street": "Graafland",
"city": "Laren",
"municipality": "Laren (NH.)",
"state": "Noord-Holland",
"country": "The Netherlands",
"bagId": "0417200000001419",
"energyLabel": "E",
"rooms": 5,
"monument": false,
"valueDate": "2026-10-08",
"indexedPrice": 1,
"buildYear": 2020,
"inputBuildYear": 1,
"useSurface": 104,
"inputUseSurface": 1,
"volume": 411,
"parcelSurface": 338,
"inputParcelSurface": 1,
"buildType": "2-onder-1-kapwoning",
"inputBuildType": "Appartement",
"predictedValue": 1,
"accuracy": 1,
"confidenceClass": 1,
"histTransactionPrice": 1,
"histTransactionDate": "2026-01-01",
"references": [
{
"amount": 1,
"bagId": "0417200000001419",
"buildType": "2-onder-1-kapwoning",
"buildYear": 1955,
"buildYearCat": "text",
"city": "Laren",
"date": "2026-01-01",
"distance": 200,
"equality": 1,
"houseNumber": 22,
"houseNumberExt": null,
"indexedPrice": 1,
"monument": false,
"parcelSurface": 338,
"postalCode": "1251NJ",
"state": "Noord-Holland",
"street": "Graafland",
"useSurface": 104,
"volume": 411
}
],
"weightedValue": 1,
"numZipAllTypes": 1,
"medZipAllTypes": 1,
"numZipSameType": 1,
"medZipSameType": 1,
"numStrAllTypes": 1,
"medStrAllTypes": 1,
"numStrSameType": 1,
"medStrSameType": 1
},
"error": {},
"meta": {},
"status": "success"
}Check if home value data is available for a specific object. This can be used to check availability before making a call to the Homevalue API's.
Postal code
1251NJHouse number
22House letter
House number extension
Type of dwelling
2-onder-1-kapwoningPossible values: Indication of the year in which the building will originally be delivered in, or is architecturally ready. Also known as construction year.
1955The usable surface area of a property object in m2.
104The lot/parcel surface in m2.
338Volume in m3.
411Number of rooms.
5A label indicating how well the property object is insulated.
EPossible values: Boolean indicating whether the house is a monument.
falseExample: falseValuation date
2026-10-08Example: 2026-10-08HomevalueAvailableResponse
stringsuccessHTTP 400
HTTP 401
HTTP 403
HTTP 404
HTTP 500
GET /v1/homevalue/available?postalCode=1251NJ&houseNumber=22 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"id": "string",
"params": {
"postalCode": "1251NJ",
"houseNumber": 22,
"houseLetter": null,
"houseNumberExt": null,
"buildType": "2-onder-1-kapwoning",
"buildYear": 1955,
"useSurface": 104,
"parcelSurface": 338,
"volume": 411,
"numberOfRooms": 5,
"energyLabel": "E",
"monument": false,
"valuationDate": "2026-10-08"
},
"data": {
"available": true
},
"error": {},
"meta": {},
"status": "success"
}Last updated
